package smbclient 2:4.3.8+dfsg-0ubuntu0.14.04.2 [modified: usr/bin/cifsdd usr/bin/rpcclient usr/bin/smbclient] failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting a removal

Bug #1579459 reported by VAISAKH on 2016-05-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Undecided
Unassigned

Bug Description

The following packages have unmet dependencies:

libsmbclient: Depends: samba-libs (= 2:4.3.9+dfsg-0ubuntu0.14.04.1) but 2:4.3.8+dfsg-0ubuntu0.14.04.2 is installed

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: smbclient 2:4.3.8+dfsg-0ubuntu0.14.04.2 [modified: usr/bin/cifsdd usr/bin/rpcclient usr/bin/smbclient]
ProcVersionSignature: Ubuntu 3.13.0-85.129-generic 3.13.11-ckt36
Uname: Linux 3.13.0-85-generic i686
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: i386
Date: Sun May 8 08:58:36 2016
DpkgTerminalLog:
 Removing libnss-winbind:i386 (2:4.3.9+dfsg-0ubuntu0.14.04.1) ...
 Removing libpam-winbind:i386 (2:4.3.9+dfsg-0ubuntu0.14.04.1) ...
 dpkg: error processing package smbclient (--remove):
  package is in a very bad inconsistent state; you should
  reinstall it before attempting a removal
DuplicateSignature: package:smbclient:2:4.3.8+dfsg-0ubuntu0.14.04.2 [modified: usr/bin/cifsdd usr/bin/rpcclient usr/bin/smbclient]:package is in a very bad inconsistent state; you should reinstall it before attempting a removal
ErrorMessage: package is in a very bad inconsistent state; you should reinstall it before attempting a removal
InstallationDate: Installed on 2015-08-09 (273 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release i386 (20140722.2)
NmbdLog:
 Packet send failed to 192.168.42.255(138) ERRNO=Invalid argument
   Packet send failed to 192.168.42.255(138) ERRNO=Invalid argument
   Packet send failed to 192.168.42.255(138) ERRNO=Invalid argument
   Packet send failed to 192.168.42.255(138) ERRNO=Invalid argument
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.6
 apt 1.0.1ubuntu2.13
SambaServerRegression: No
SmbConfIncluded: Yes
SmbLog:

SourcePackage: samba
Title: package smbclient 2:4.3.8+dfsg-0ubuntu0.14.04.2 [modified: usr/bin/cifsdd usr/bin/rpcclient usr/bin/smbclient] failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting a removal
UbuntuFailedConnect: Yes
UpgradeStatus: No upgrade log present (probably fresh install)

VAISAKH (j7j7j7) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers